div.popup_main_container{
	width: 360px;
	height: 530px;
	z-index: 9999; 
	left: 25%;
	top: 30%;
	position:absolute;
	display: none;
	visibility: hidden;
	padding: 0px 2% 2% 2%;
}
div.popup_main_container div.pop_closed{
	height:12px;
	width: 12px;
	clear:both;
	margin: 0px 0px 0px 102%;
	padding: 0px 0px 0px 0px;
	background-image: url("../../images/icons/delete_product.gif");
	background-repeat:no-repeat;
	cursor:pointer;
}
div.popup_main_container div.pop_content_container{
	clear:both;
	/*width: 95%;*/
	background-color:#FFFFFF;
}
/*div.popup_main_container div#popup_content{
	width: 340px;
	height: 510px;
	overflow: auto;
	border: 1px solid lightgray;
	margin: -10px 0px 0px 10px;
	 position: fixed;
	 z-index: -1;
	 background-color:#C33;
}*/
.showPopup{
	visibility: visible !important;
	display: block !important;
}
.hidePopup{
	visibility: hidden !important;
	display: none !important;
}